/** Sidebar Columns **/

#sidebar-first .section {
    margin: 0; /* Change column margins here */
    padding: 0;
}

#sidebar-second .section {
    margin: 0 15px 0 0; /* Change column margins here */
    padding: 0;
}

/* Side bar column defaults */

#sidebar-first {
    float: left;
    width: 35%;
    margin-left: 0px;
    margin-right: -35%; /* Negative value of #sidebar-first's width + left margin. */
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-first-inner. */
}

#sidebar-second {
    float: right;
    width: 35%;
    margin-left: -35%; /* Negative value of #sidebar-second's width + right margin. */
    margin-right: 0px;
    padding: 0; /* DO NOT CHANGE. Add padding or margin to #sidebar-second-inner. */
}

/** Content Details with Side Bars **/

.sidebar-first #content .section
  {
    padding-left: 40%; /* The width + left margin of #sidebar-first. */
    padding-right: 15px;
  }

.sidebar-second #content .section
  {
    padding-left: 15px;
    padding-right: 40%; /* The width + right margin of #sidebar-second. */
  }

.two-sidebars #content .section
  {
    padding-left: 40%; /* The width + left margin of #sidebar-first. */
    padding-right: 40%; /* The width + right margin of #sidebar-second. */
  }

.no-sidebars #content .section {
  margin: 0;
  padding: 0 15px;
}
